@import "./../../../variables.scss";

.start-button-wrapper {
    width: 50px;
    height: 20px;
    border-top: 2px solid #f1fbfd;
    border-left: 2px solid #f1fbfd;
    border-bottom: 2px solid #525252;
    border-right: 2px solid #525252;
    background-color: $window-background-color;
    margin: 1px 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
}

.activeStartButton {
    border-top: 2px solid #525252;
    border-left: 2px solid #525252;
    border-bottom: 2px solid #f1fbfd;
    border-right: 2px solid #f1fbfd;
}

.start-button-wrapper:active {
    border-top: 2px solid #525252;
    border-left: 2px solid #525252;
    border-bottom: 2px solid #f1fbfd;
    border-right: 2px solid #f1fbfd;
}

.start-button-wrapper > span {
    font-size: 14px;
    font-weight: 600;
}